# Editor configuration, see http://editorconfig.org
root = true

[*]
charset = utf-8
indent_style = tab
tab_width = 4
insert_final_newline = true
trim_trailing_whitespace = true

[*.yml]
indent_style = space
indent_size = 2

[*.md]
max_line_length = off
trim_trailing_whitespace = false
